@media only screen and (-webkit-min-device-pixel-ratio: 1) {
    /* FRAMEWORK */
    ::i-block-chrome, .safari-row {
        display: inline-block;
    }
    ::i-block-chrome, .col-lg-7 {
        float: left;
    }
    ::i-block-chrome, .col-lg-5 {
        float: left;
    }
    ::i-block-chrome, .col-lg-3 {
        float: left;
    }   

    /* TOP BAR */
    ::i-block-chrome, .top-row {
        display: block;
        height: 90px;
    }
    ::i-block-chrome, .align-bottom {
        position: relative;
        padding-top: 48px;
    }
    
    /* NAVIGATIE */
    ::i-block-chrome, .navbar-expand-lg .navbar-collapse {
        display: block;
        height: 30px;
    }
    ::i-block-chrome, .nav-item {
        float: left;
    }
    ::i-block-chrome, .nav-item-search {
        float: right;
    }

    /* BANNER BOVENAAN*/
    ::i-block-chrome, .banner-middle {
        display: block;
    }
    ::i-block-chrome, .banner-block {
        float: left;
        width: 29%;
    }
    
}